package com.bonus.canteen.core.report.api.dto;

import com.bonus.canteen.core.common.page.PageDTO;
import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;

public class ReportOrderDetailDTO extends PageDTO {
   @ApiModelProperty("订单日期  yyyy-MM-dd")
   private LocalDate ordGoodsDate;
   @ApiModelProperty("餐次类型")
   private Integer mealtimeType;
   @ApiModelProperty("商品名称")
   private String goodsName;

   public LocalDate getOrdGoodsDate() {
      return this.ordGoodsDate;
   }

   public Integer getMealtimeType() {
      return this.mealtimeType;
   }

   public String getGoodsName() {
      return this.goodsName;
   }

   public void setOrdGoodsDate(final LocalDate ordGoodsDate) {
      this.ordGoodsDate = ordGoodsDate;
   }

   public void setMealtimeType(final Integer mealtimeType) {
      this.mealtimeType = mealtimeType;
   }

   public void setGoodsName(final String goodsName) {
      this.goodsName = goodsName;
   }

}
